span.btnPlay{
    top:116px !important;
    left:172px !important;
}
#content #content-top .content-4-col img[alt]{
    min-height: 110px;
}


#secondary-hero-half-rotate #hero-image{
   overflow:hidden;
}

#hero-image #inLine_UMP{
    height: 283px !important;
    width: 467px !important;
}
#secondary-hero-bulleted #hero-left b>a ,#secondary-hero-half-rotate #hero-left b>a ,#secondary-hero-fullimage #hero-left b>a{
    font-size:100% !important;
    font-weight:bold !important;
}
#secondary-hero-half-rotate div.video-page-tools{
    width:95% !important;
}

#secondary-hero-half-rotate #hero-left h1{
    margin-bottom:25px;    
}

#secondary-hero-bulleted #hero-left h1{
    /*margin-bottom:25px;*/    
}

#secondary-hero-bulleted #hero-left p{
    padding: 0px 0 20px !important;
}

#page-content #secondary-hero-half-rotate #hero-left p{
    padding: 0px 40px 20px 0px !important;
}
#secondary-hero-fullimage #hero-left p{
     padding: 15px 40px 10px 0px !important;
}
#secondary-hero-fullimage #hero-left ul{
    margin:0px !important;
}
#secondary-hero-bulleted #page-tools-hero {
    padding-bottom: 20px;
}
.page-tools .label {
    color: #666666;
    padding-right: 4px;
}
#secondary-hero-half-rotate div.video-page-tools li{
    float:left!important;
}

#secondary-hero-bulleted ul#preHeaderNav, #secondary-hero-half-rotate ul#preHeaderNav{   
    display:inline !important;
}
#secondary-hero-bulleted #page-tools-hero, #secondary-hero-fullimage #page-tools-hero {
    display: block;    
    height: 20px;    
    z-index: 1;
    width:100%!important;
}
#secondary-hero-bulleted .page-tools div.custom_images, #secondary-hero-fullimage .page-tools div.custom_images{
    width:170px !important;
}
#secondary-hero-fullimage #hero-left ul li{
    border-bottom:none !important;
}
#secondary-hero-fullimage #page-tools-hero ul.page-tools {
    clear: both;
    padding: 0 0 10px 25px !important;
}
.rmuc_rotatorItem{
    display:block;
}
.secondary-hero-bulleted-first-p{   
    margin-top:30px;
}
#inLine_UMP, #inLine_UMP_videoDiv, #inLine_UMP_swf, #inLine_UMP_cta, #thectabg{
    width:467px !important;
    height:283px !important;    
}

div.saveshare-float-left{
    width:350px !important;
}